/* icons start */
.section-why-apple .image-trade-in {
    background-image: url("/iphone/switch/images/overview/icon_someone_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-why-apple .image-trade-in {
        background-image:url("/iphone/switch/images/overview/icon_someone_large_2x.jpg")
    }
}
.section-why-apple .image-transfer {
    background-image: url("/iphone/switch/images/overview/icon_transfer_data__gd90gm7e3imq_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .section-why-apple .image-transfer {
        background-image:url("/iphone/switch/images/overview/icon_transfer_data__gd90gm7e3imq_large_2x.jpg")
    }
}
.section-why-apple .image-support {
    width: 62px;
    height: 62px;
    background-size: 62px 62px;
    background-repeat: no-repeat;
    background-image: url("/iphone/switch/images/overview/icon_trade_in__b9n1a1b1wguq_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-why-apple .image-support {
        background-image: url("/iphone/switch/images/overview/icon_trade_in__b9n1a1b1wguq_large_2x.jpg")
    }
}


/* icons end */

/* chip start */
.section-features .image-chip-endframe {
    background-image: url("/iphone/switch/images/overview/chip_endframe__fsvm9ouaihiu_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-features .image-chip-endframe {
        background-image: url("/iphone/switch/images/overview/chip_endframe__fsvm9ouaihiu_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-features .image-chip-endframe {
        background-image: url("/iphone/switch/images/overview/chip_endframe__fsvm9ouaihiu_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-features .image-chip-endframe {
        background-image: url("/iphone/switch/images/overview/chip_endframe__fsvm9ouaihiu_medium_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .section-features .image-chip-endframe {
        background-image: url("/iphone/switch/images/overview/chip_endframe__fsvm9ouaihiu_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-features .image-chip-endframe {
        background-image: url("/iphone/switch/images/overview/chip_endframe__fsvm9ouaihiu_small_2x.jpg")}}
.section-features .image-chip-startframe {
    background-image: url("/iphone/switch/images/overview/chip_startframe__dii0o1upud8i_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-features .image-chip-startframe {
        background-image: url("/iphone/switch/images/overview/chip_startframe__dii0o1upud8i_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-features .image-chip-startframe {
        background-image: url("/iphone/switch/images/overview/chip_startframe__dii0o1upud8i_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-features .image-chip-startframe {
        background-image: url("/iphone/switch/images/overview/chip_startframe__dii0o1upud8i_medium_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .section-features .image-chip-startframe {
        background-image: url("/iphone/switch/images/overview/chip_startframe__dii0o1upud8i_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-features .image-chip-startframe {
        background-image: url("/iphone/switch/images/overview/chip_startframe__dii0o1upud8i_small_2x.jpg")}}
/* chip end */

.section-features .image-appstore {
    background-image: url("/iphone/switch/images/overview/appstore__eejbg3e4s8sy_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-features .image-appstore {
        background-image: url("/iphone/switch/images/overview/appstore__eejbg3e4s8sy_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-features .image-appstore {
        background-image: url("/iphone/switch/images/overview/appstore__eejbg3e4s8sy_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-features .image-appstore {
        background-image: url("/iphone/switch/images/overview/appstore__eejbg3e4s8sy_medium_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .section-features .image-appstore {
        background-image: url("/iphone/switch/images/overview/appstore__eejbg3e4s8sy_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-features .image-appstore {
        background-image: url("/iphone/switch/images/overview/appstore__eejbg3e4s8sy_small_2x.jpg")}}
.section-features .image-imessage {
    width: 690px;
    height: 550px;
    background-size: 690px 550px;
    background-repeat: no-repeat;
    background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-features .image-imessage {
        background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-features .image-imessage {
        width: 357px;
        height: 235px;
        background-size: 357px 235px;
        background-repeat: no-repeat;
        bottom: -8px;
        background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-features .image-imessage {
        background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_medium_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .section-features .image-imessage {
        width: 414px;
        height: 313px;
        background-size: 414px 313px;
        background-repeat: no-repeat;
        bottom: -8px;
        background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-features .image-imessage {
        background-image: url("/iphone/switch/images/overview/imessage__fohrak5lg526_small_2x.jpg")}}
.section-why-switch .image-move {
    background-image: url("/iphone/switch/images/overview/move_to_ios__cmguypjzk8eq_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-why-switch .image-move {
        background-image: url("/iphone/switch/images/overview/move_to_ios__cmguypjzk8eq_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-why-switch .image-move {
        background-image: url("/iphone/switch/images/overview/move_to_ios__cmguypjzk8eq_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-why-switch .image-move {
        background-image: url("/iphone/switch/images/overview/move_to_ios__cmguypjzk8eq_medium_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .section-why-switch .image-move {
        background-image: url("/iphone/switch/images/overview/move_to_ios__cmguypjzk8eq_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-why-switch .image-move {
        background-image: url("/iphone/switch/images/overview/move_to_ios__cmguypjzk8eq_small_2x.jpg")}}
.section-why-switch .image-move-complete {
    background-image: url("/iphone/switch/images/overview/move_to_ios_complete_screen__b6ttsx5i9xg2_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-why-switch .image-move-complete {
        background-image: url("/iphone/switch/images/overview/move_to_ios_complete_screen__b6ttsx5i9xg2_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-why-switch .image-move-complete {
        background-image: url("/iphone/switch/images/overview/move_to_ios_complete_screen__b6ttsx5i9xg2_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-why-switch .image-move-complete {
        background-image: url("/iphone/switch/images/overview/move_to_ios_complete_screen__b6ttsx5i9xg2_medium_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .section-why-switch .image-move-complete {
        background-image: url("/iphone/switch/images/overview/move_to_ios_complete_screen__b6ttsx5i9xg2_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-why-switch .image-move-complete {
        background-image: url("/iphone/switch/images/overview/move_to_ios_complete_screen__b6ttsx5i9xg2_small_2x.jpg")}}
.section-why-switch .image-move-progress {
    background-image: url("/iphone/switch/images/overview/move_to_ios_progress_screen__f18mbzo2g22y_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-why-switch .image-move-progress {
        background-image: url("/iphone/switch/images/overview/move_to_ios_progress_screen__f18mbzo2g22y_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-why-switch .image-move-progress {
        background-image: url("/iphone/switch/images/overview/move_to_ios_progress_screen__f18mbzo2g22y_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-why-switch .image-move-progress {
        background-image: url("/iphone/switch/images/overview/move_to_ios_progress_screen__f18mbzo2g22y_medium_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .section-why-switch .image-move-progress {
        background-image: url("/iphone/switch/images/overview/move_to_ios_progress_screen__f18mbzo2g22y_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-why-switch .image-move-progress {
        background-image: url("/iphone/switch/images/overview/move_to_ios_progress_screen__f18mbzo2g22y_small_2x.jpg")}}
.section-only-iphone .image-seamless-hardware {
    background-image: url("/iphone/switch/images/overview/seamless__c77q86zq7w2u_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-only-iphone .image-seamless-hardware {
        background-image: url("/iphone/switch/images/overview/seamless__c77q86zq7w2u_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-only-iphone .image-seamless-hardware {
        background-image: url("/iphone/switch/images/overview/seamless__c77q86zq7w2u_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-only-iphone .image-seamless-hardware {
        background-image: url("/iphone/switch/images/overview/seamless__c77q86zq7w2u_medium_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .section-only-iphone .image-seamless-hardware {
        background-image: url("/iphone/switch/images/overview/seamless__c77q86zq7w2u_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-only-iphone .image-seamless-hardware {
        background-image: url("/iphone/switch/images/overview/seamless__c77q86zq7w2u_small_2x.jpg")}}
.section-why-switch .image-support {
    background-image: url("/iphone/switch/images/overview/support__e5zqwdrrtlea_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-why-switch .image-support {
        background-image: url("/iphone/switch/images/overview/support__e5zqwdrrtlea_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-why-switch .image-support {
        background-image: url("/iphone/switch/images/overview/support__e5zqwdrrtlea_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-why-switch .image-support {
        background-image: url("/iphone/switch/images/overview/support__e5zqwdrrtlea_medium_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .section-why-switch .image-support {
        background-image: url("/iphone/switch/images/overview/support__e5zqwdrrtlea_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-why-switch .image-support {
        background-image: url("/iphone/switch/images/overview/support__e5zqwdrrtlea_small_2x.jpg")}}
.section-why-apple .image-thats-iphone {
    background-image: url("/iphone/switch/images/overview/thats_iphone__f3om7artwsmm_large.jpg")}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-why-apple .image-thats-iphone {
        background-image: url("/iphone/switch/images/overview/thats_iphone__f3om7artwsmm_large_2x.jpg")}}
@media only screen and (max-width: 1068px) {
    .section-why-apple .image-thats-iphone {
        background-image: url("/iphone/switch/images/overview/thats_iphone__f3om7artwsmm_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-why-apple .image-thats-iphone {
        background-image: url("/iphone/switch/images/overview/thats_iphone__f3om7artwsmm_medium_2x.jpg")}}
@media only screen and (max-width: 734px) {
    .section-why-apple .image-thats-iphone {
        background-image: url("/iphone/switch/images/overview/thats_iphone__f3om7artwsmm_small.jpg")}}
@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-why-apple .image-thats-iphone {
        background-image: url("/iphone/switch/images/overview/thats_iphone__f3om7artwsmm_small_2x.jpg")}}

.section-hero.iphone-12 .image-hero {
    width: 866px;
    height: 786px;
    background-size: 866px 786px;
    background-repeat: no-repeat;
    background-image: url("/iphone/switch/images/overview/iphone-12/hero__gjx36dzuiy6a_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .section-hero.iphone-12 .image-hero {
        background-image: url("/iphone/switch/images/overview/iphone-12/hero__gjx36dzuiy6a_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-hero.iphone-12 .image-hero {
        width: 509px;
        height: 587px;
        background-size: 509px 587px;
        background-repeat: no-repeat;
        background-image: url("/iphone/switch/images/overview/iphone-12/hero__gjx36dzuiy6a_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-hero.iphone-12 .image-hero {
        background-image: url("/iphone/switch/images/overview/iphone-12/hero__gjx36dzuiy6a_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .section-hero.iphone-12 .image-hero {
        width: 298px;
        height: 343px;
        background-size: 298px 343px;
        background-repeat: no-repeat;
        background-image: url("/iphone/switch/images/overview/iphone-12/hero__gjx36dzuiy6a_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .section-hero.iphone-12 .image-hero {
        background-image: url("/iphone/switch/images/overview/iphone-12/hero__gjx36dzuiy6a_small_2x.jpg")
    }
}